local m=120102005
local cm=_G["c"..m]
cm.name="疾风之暗黑骑士 盖亚"
function cm.initial_effect(c)
	--Summon Procedure
	RD.AddSummonProcedure(c,aux.Stringid(m,0),cm.sumcon)
end
--Summon Procedure
function cm.sumcon(e,c,minc)
	if c==nil then return true end
	local tp=c:GetControler()
	return minc==0 and c:IsLevelAbove(5)
		and Duel.GetFieldGroupCount(tp,LOCATION_HAND,0)==1
		and Duel.GetLocationCount(tp,LOCATION_MZONE)>0
end